;*********************************************************
; Definition of Version
;*********************************************************
; 2001/11/20
[Install]
Version=(FE)
VASVersion=1.1.2.04070
;*********************************************************
; Definition of Hardware Configuration
;*********************************************************
[SeRW]
ServerTipDefault=VAIO Action Setup
ServerTipTimer=Timer Launch Schedule : %x %H:%M
;--------- Output ----------------------------------------
iLEDTitle0=
iLEDTitle1=
iLEDTitle2=
;--------- Post Process ----------------------------------
PSFlag=1
PSState0=2
PSState1=3
PSTitle0=Shift to System Suspend
PSTitle1=Shift to System Hibernation
SCRPostState0=System &Suspend
SCRPostState1=System &Hibernation
SCRPostStateCommand=C:\PROGRA~1\SONY\VAIOAC~1\BIN\SEHOTKEY.EXE
SCRPostStateOption0=SUSPEND
SCRPostStateOption1=HIBERNATION
;--------- Post Process ----------------------------------
SCRDefaultPath=C:\Program Files\Sony\VAIO Action Setup\SSScExec.exe
SCRRegKey=SOFTWARE\Sony Corporation\VAIO Action Setup
SCRRegTag=InstalledPath
[SeConfig]
Event0=PPK
Event1=Timer
PPK=4
PPKOption=1
PPKEnable=0
Timer=1
MSDrive=18
;*********************************************************
;PPK1
;*********************************************************
[PPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[PPK1Button1]
Title=&Favorites
Tree=Favorites
[PPK1Button2]
Title=&Start Menu
Tree=Program Files
[PPK1Button3]
Title=&All Files
Tree=AllFiles
[PPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK1
;*********************************************************
[AltPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[AltPPK1Button1]
Title=&Favorites
Tree=Favorites
[AltPPK1Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK1Button3]
Title=&All Files
Tree=AllFiles
[AltPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK1
;*********************************************************
[CtrlPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[CtrlPPK1Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK1Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK1Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK1
;*********************************************************
[ShiftPPK1Button0]
Title=R&ecommended Settings
Tree=PPK1
[ShiftPPK1Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK1Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK1Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK1Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK1Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;PPK2
;*********************************************************
[PPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[PPK2Button1]
Title=&Favorites
Tree=Favorites
[PPK2Button2]
Title=&Start Menu
Tree=Program Files
[PPK2Button3]
Title=&All Files
Tree=AllFiles
[PPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK2
;*********************************************************
[AltPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[AltPPK2Button1]
Title=&Favorites
Tree=Favorites
[AltPPK2Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK2Button3]
Title=&All Files
Tree=AllFiles
[AltPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK2
;*********************************************************
[CtrlPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[CtrlPPK2Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK2Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK2Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK2
;*********************************************************
[ShiftPPK2Button0]
Title=R&ecommended Settings
Tree=PPK2
[ShiftPPK2Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK2Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK2Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK2Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK2Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;PPK3
;*********************************************************
[PPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[PPK3Button1]
Title=&Favorites
Tree=Favorites
[PPK3Button2]
Title=&Start Menu
Tree=Program Files
[PPK3Button3]
Title=&All Files
Tree=AllFiles
[PPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK3
;*********************************************************
[AltPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[AltPPK3Button1]
Title=&Favorites
Tree=Favorites
[AltPPK3Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK3Button3]
Title=&All Files
Tree=AllFiles
[AltPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK3
;*********************************************************
[CtrlPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[CtrlPPK3Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK3Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK3Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK3
;*********************************************************
[ShiftPPK3Button0]
Title=R&ecommended Settings
Tree=PPK3
[ShiftPPK3Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK3Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK3Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK3Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK3Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;PPK4
;*********************************************************
[PPK4Button0]
Title=R&ecommended Settings
Tree=PPK4
[PPK4Button1]
Title=&Favorites
Tree=Favorites
[PPK4Button2]
Title=&Start Menu
Tree=Program Files
[PPK4Button3]
Title=&All Files
Tree=AllFiles
[PPK4Button4]
Title=&Drag && Drop
Tree=DragDrop
[PPK4Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;AltPPK4
;*********************************************************
[AltPPK4Button0]
Title=R&ecommended Settings
Tree=PPK4
[AltPPK4Button1]
Title=&Favorites
Tree=Favorites
[AltPPK4Button2]
Title=&Start Menu
Tree=Program Files
[AltPPK4Button3]
Title=&All Files
Tree=AllFiles
[AltPPK4Button4]
Title=&Drag && Drop
Tree=DragDrop
[AltPPK4Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;CtrlPPK4
;*********************************************************
[CtrlPPK4Button0]
Title=R&ecommended Settings
Tree=PPK4
[CtrlPPK4Button1]
Title=&Favorites
Tree=Favorites
[CtrlPPK4Button2]
Title=&Start Menu
Tree=Program Files
[CtrlPPK4Button3]
Title=&All Files
Tree=AllFiles
[CtrlPPK4Button4]
Title=&Drag && Drop
Tree=DragDrop
[CtrlPPK4Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;ShiftPPK4
;*********************************************************
[ShiftPPK4Button0]
Title=R&ecommended Settings
Tree=PPK4
[ShiftPPK4Button1]
Title=&Favorites
Tree=Favorites
[ShiftPPK4Button2]
Title=&Start Menu
Tree=Program Files
[ShiftPPK4Button3]
Title=&All Files
Tree=AllFiles
[ShiftPPK4Button4]
Title=&Drag && Drop
Tree=DragDrop
[ShiftPPK4Button5]
Title=&Remove
Tree=Remove
;*********************************************************
;MSSlot
;*********************************************************
[MSSlotButton0]
Title=R&ecommended Settings
Tree=MemoryStick
[MSSlotButton1]
Title=&Start Menu
Tree=Program Files
[MSSlotButton2]
Title=&All Files
Tree=AllFiles
[MSSlotButton3]
Title=&Drag && Drop
Tree=DragDrop
[MSSlotButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;iLINK
;*********************************************************
[iLINKButton0]
Title=R&ecommended Settings
Tree=iLINK
[iLINKButton1]
Title=&Start Menu
Tree=Program Files
[iLINKButton2]
Title=&All Files
Tree=AllFiles
[iLINKButton3]
Title=&Drag && Drop
Tree=DragDrop
[iLINKButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;USB
;*********************************************************
[USBButton0]
Title=R&ecommended Settings
Tree=USB
[USBButton1]
Title=&Start Menu
Tree=Program Files
[USBButton2]
Title=&All Files
Tree=AllFiles
[USBButton3]
Title=&Drag && Drop
Tree=DragDrop
[USBButton4]
Title=&Remove
Tree=Remove
;*********************************************************
;Timer
;*********************************************************
[TimerButton0]
Title=R&ecommended Settings
Tree=Timer
[TimerButton1]
Title=&Start Menu
Tree=Program Files
[TimerButton2]
Title=&All Files
Tree=AllFiles
[TimerButton3]
Title=&Drag && Drop
Tree=DragDrop
[TimerButton4]
Title=&Remove
Tree=Remove
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK1
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK1Item0]
Attribute=Folder,0
Title=VAIO Softwares
Description=Launch VAIO Softwares.
Path=
WorkDir=
Option=
;
[PPK1Item1]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK1Item2]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK1Item3]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK1Item4]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\movshake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK1Item5]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK1Item6]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK1Item7]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK1Item8]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Program Files\Sony\SonicStage\omgjbox.exe
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[PPK1Item9]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow to open Memory Stick.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK1Item10]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch VAIO Settings
Path=
WorkDir=
Option=
;
[PPK1Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK1Item12]
Attribute=File,1
Title=Stand by
Description=Stand by.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK1Item13]
Attribute=File,1
Title=Hibernate
Description=Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK1Item14]
Attribute=Folder,0
Title=Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK1Item15]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/ms
;
[PPK1Item16]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK1Item17]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch Slideshow to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK1Item18]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK1Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WinNT\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK1Item20]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK1Item21]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[PPK1Item22]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[PPK1Item23]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK1Item24]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[PPK1Item25]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[PPK1Item26]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[PPK1Item27]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[PPK1Item28]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[PPK1Item29]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK1Item30]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[PPK1Item31]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[PPK1Item32]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[PPK1Item33]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK2
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK2Item0]
Attribute=Folder,0
Title=VAIO Softwares
Description=Launch VAIO Softwares.
Path=
WorkDir=
Option=
;
[PPK2Item1]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK2Item2]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK2Item3]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK2Item4]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\movshake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK2Item5]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK2Item6]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK2Item7]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK2Item8]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Program Files\Sony\SonicStage\omgjbox.exe
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[PPK2Item9]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow to open Memory Stick.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK2Item10]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch VAIO Settings
Path=
WorkDir=
Option=
;
[PPK2Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK2Item12]
Attribute=File,1
Title=Stand by
Description=Stand by.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK2Item13]
Attribute=File,1
Title=Hibernate
Description=Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK2Item14]
Attribute=Folder,0
Title=Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK2Item15]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/ms
;
[PPK2Item16]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK2Item17]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch Slideshow to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK2Item18]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK2Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WinNT\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK2Item20]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK2Item21]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[PPK2Item22]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[PPK2Item23]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK2Item24]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[PPK2Item25]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[PPK2Item26]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[PPK2Item27]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[PPK2Item28]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[PPK2Item29]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK2Item30]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[PPK2Item31]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[PPK2Item32]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[PPK2Item33]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK3
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK3Item0]
Attribute=Folder,0
Title=VAIO Softwares
Description=Launch VAIO Softwares.
Path=
WorkDir=
Option=
;
[PPK3Item1]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK3Item2]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK3Item3]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK3Item4]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\movshake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK3Item5]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK3Item6]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK3Item7]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK3Item8]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Program Files\Sony\SonicStage\omgjbox.exe
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[PPK3Item9]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow to open Memory Stick.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK3Item10]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch VAIO Settings
Path=
WorkDir=
Option=
;
[PPK3Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK3Item12]
Attribute=File,1
Title=Stand by
Description=Stand by.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK3Item13]
Attribute=File,1
Title=Hibernate
Description=Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK3Item14]
Attribute=Folder,0
Title=Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK3Item15]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/ms
;
[PPK3Item16]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK3Item17]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch Slideshow to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK3Item18]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK3Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WinNT\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK3Item20]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK3Item21]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[PPK3Item22]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[PPK3Item23]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK3Item24]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[PPK3Item25]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[PPK3Item26]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[PPK3Item27]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[PPK3Item28]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[PPK3Item29]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK3Item30]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[PPK3Item31]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[PPK3Item32]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[PPK3Item33]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;PPK4
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[PPK4Item0]
Attribute=Folder,0
Title=VAIO Softwares
Description=Launch VAIO Softwares.
Path=
WorkDir=
Option=
;
[PPK4Item1]
Attribute=File,1
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK4Item2]
Attribute=File,1
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK4Item3]
Attribute=File,1
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[PPK4Item4]
Attribute=File,1
Title=MovieShaker
Description=Launch MovieShaker.
Path=C:\Program Files\Sony\MovieShaker\movshake.exe
WorkDir=C:\Program Files\Sony\MovieShaker
Option=
;
[PPK4Item5]
Attribute=File,1
Title=PictureGear
Description=Launch PictureGear.
Path=C:\Program Files\Sony\PictureGear\PicGear.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=
;
[PPK4Item6]
Attribute=File,1
Title=PictureToy
Description=Launch PictureToy.
Path=C:\Program Files\Sony\PictureToy\PictureToy.exe
WorkDir=C:\Program Files\Sony\PictureToy
Option=
;
[PPK4Item7]
Attribute=File,1
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
[PPK4Item8]
Attribute=File,1
Title=SonicStage
Description=Launch SonicStage.
Path=C:\Program Files\Sony\SonicStage\omgjbox.exe
WorkDir=C:\Program Files\Sony\SonicStage
Option=
;
[PPK4Item9]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow to open Memory Stick.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/MS
;
[PPK4Item10]
Attribute=Folder,0
Title=VAIO Settings
Description=Launch VAIO Settings
Path=
WorkDir=
Option=
;
[PPK4Item11]
Attribute=File,1
Title=VAIO Action Setup
Description=Launch VAIO Action Setup.
Path=C:\Program Files\Sony\VAIO Action Setup\VASetup.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK4Item12]
Attribute=File,1
Title=Stand by
Description=Stand by.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeSuspend.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK4Item13]
Attribute=File,1
Title=Hibernate
Description=Hibernation.
Path=C:\Program Files\Sony\VAIO Action Setup\bin\SeHibernation.exe
WorkDir=C:\Program Files\Sony\VAIO Action Setup\bin
Option=
;
[PPK4Item14]
Attribute=Folder,0
Title=Memory Stick
Description=
Path=
WorkDir=
Option=
;
[PPK4Item15]
Attribute=File,1
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\VFlow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=/ms
;
[PPK4Item16]
Attribute=MSDrive,1
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[PPK4Item17]
Attribute=MSDrive,1
Title=SlideShow
Description=Launch Slideshow to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[PPK4Item18]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK4Item19]
Attribute=MSDrive,1
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WinNT\Explorer.exe
WorkDir=
Option=,/e, 
;
[PPK4Item20]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[PPK4Item21]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[PPK4Item22]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[PPK4Item23]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[PPK4Item24]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[PPK4Item25]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[PPK4Item26]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[PPK4Item27]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[PPK4Item28]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[PPK4Item29]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[PPK4Item30]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[PPK4Item31]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[PPK4Item32]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[PPK4Item33]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;MemoryStick
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[MemoryStickItem0]
Attribute=MSLaunch,0
Title=VisualFlow
Description=Launch VisualFlow.
Path=C:\Program Files\Sony\VisualFlow\Vflow.exe
WorkDir=C:\Program Files\Sony\VisualFlow
Option=
;
[MemoryStickItem1]
Attribute=MSLaunch,0
Title=PictureGear
Description=Launch PictureGear to open Memory Stick.
Path=C:\Program Files\Sony\PictureGear\PiCon.exe
WorkDir=C:\Program Files\Sony\PictureGear
Option=/MS
;
[MemoryStickItem2]
Attribute=MSLaunch,0
Title=SlideShow
Description=Launch PictureGear SlideShow to open Memory Stick
Path=C:\Program Files\Sony\PictureGear\SlideShow\PicPlay.exe
WorkDir=C:\Program Files\Sony\PictureGear\SlideShow
Option=/MS
;
[MemoryStickItem3]
Attribute=MSLaunch,0
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\Windows\Explorer.exe
WorkDir=
Option=,/e, 
;
[MemoryStickItem4]
Attribute=MSLaunch,0
Title=Explorer
Description=Launch Explorer to open Memory Stick.
Path=C:\WINNT\Explorer.exe
WorkDir=
Option=,/e, 
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;iLINK
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[iLINKItem0]
Attribute=File,0
Title=DVgate Assemble
Description=Launch DVgate Assemble.
Path=C:\Program Files\Sony\DVgate\DVassmbl.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem1]
Attribute=File,0
Title=DVgate Motion
Description=Launch DVgate Motion.
Path=C:\Program Files\Sony\DVgate\DVmotion2.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem2]
Attribute=File,0
Title=DVgate Still
Description=Launch DVgate Still.
Path=C:\Program Files\Sony\DVgate\DVstill.exe
WorkDir=C:\Program Files\Sony\DVgate
Option=
;
[iLINKItem3]
Attribute=File,0
Title=Smart Capture
Description=Launch Smart Capture.
Path=C:\Program Files\Sony\Smart Capture\SSCamera.exe
WorkDir=C:\Program Files\Sony\Smart Capture
Option=
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;Timer
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[TimerItem0]
Attribute=Folder,0
Title=Auto Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem1]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe -mail
WorkDir=C:\Program Files\Netscape\Netscape 6
Option=Netscape
;
[TimerItem2]
Attribute=AutoMail2,1
Title=Netscape Messenger
Description=Netscape Messenger Mail Downloading.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe -mail
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option=Netscape
;
[TimerItem3]
Attribute=AutoMail2,1
Title=Outlook Express
Description=Outlook Express Mail Downloading
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Sony\VAIO Action Setup
Option=
;
[TimerItem4]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[TimerItem5]
Attribute=AutoMail2,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[TimerItem6]
Attribute=Folder,0
Title=Mail
Description=
Path=
WorkDir=
Option=
;
[TimerItem7]
Attribute=File,1
Title=Netscape 6(Mail)
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -Mail
;
[TimerItem8]
Attribute=File,1
Title=Netscape Messenger
Description=Launch Netscape Messenger.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -mail
;
[TimerItem9]
Attribute=File,1
Title=Outlook Express
Description=Launch Outlook Express.
Path=C:\Program Files\Outlook Express\MSIMN.EXE
WorkDir=C:\Program Files\Outlook Express
Option=
;
[TimerItem10]
Attribute=File,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office\OUTLOOK.EXE
WorkDir=
Option=Outlook2000
;
[TimerItem11]
Attribute=File,1
Title=Microsoft Outlook
Description=Microsoft Outlook Mail Downloading.
Path=C:\Program Files\Microsoft Office\Office10\OUTLOOK.EXE
WorkDir=
Option=Outlook2002
;
[TimerItem12]
Attribute=Folder,0
Title=WWW Browser
Description=
Path=
WorkDir=
Option=
;
[TimerItem13]
Attribute=File,1
Title=Netscape 6
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Netscape 6\netscp6.exe
WorkDir=C:\Program Files\Netscape\Netscape 6
Option= -browser
;
[TimerItem14]
Attribute=File,1
Title=Netscape Navigator
Description=Launch Netscape Navigator.
Path=C:\Program Files\Netscape\Communicator\Program\netscape.exe
WorkDir=C:\Program Files\Netscape\Communicator\Program
Option= -browser
;
[TimerItem15]
Attribute=File,1
Title=Internet Explorer
Description=Launch Internet Explorer.
Path=C:\Program Files\Internet Explorer\IEXPLORE.exe
WorkDir=C:\Program Files\Internet Explorer
Option=
;
